<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Memory Game!</title>
    <link rel="stylesheet" href="style.css" />
  </head>
   <body>
    <h1>Memory Game!</h1>
    <div id="game">
    <script src="script.js"></script>
    </div>
  </body>
</html>